![Example image](https://img.freepik.com/free-vector/gradient-ui-ux-elements-collection_23-2149077910.jpg?w=2000)

<!-- # Package Name -->

# React Native UI Components

[![npm version](https://img.shields.io/npm/v/react-native-ui-components.svg?style=flat-square)](https://www.npmjs.com/package/react-native-ui-components)
[![npm downloads](https://img.shields.io/npm/dt/react-native-ui-components.svg?style=flat-square)](https://www.npmjs.com/package/react-native-ui-components)
[![npm version](https://img.shields.io/npm/v/react-native-ui-components.svg?style=flat-square)](https://www.npmjs.com/package/react-native-ui-components)
[![npm downloads](https://img.shields.io/npm/dt/react-native-ui-components.svg?style=flat-square)](https://www.npmjs.com/package/react-native-ui-components)

A collection of high-quality UI components for React Native mobile apps, designed to help you build amazing apps quickly and easily. This package provides both basic and advanced components, including buttons, inputs, forms, navigation, and more.

## Installation

```javascript
yarn add react-native-custom-component-x
npm i react-native-custom-component-x
```

## Table of Contents

- [Usage](#Usage)
- [Heading 2](#heading-2)
- [Heading 3](#heading-3)

## Usage

```javascript
import {
  Button,
  Input,
  Form,
  Navigation,
} from "react-native-custom-component-x";

const App = () => (
  <View>
    <Button title="Submit" />
    <Input placeholder="Enter your name" />
    <Form>Form content here</Form>
  </View>
);
```

## Example

### API

### `<Button />`

A customizable button component for your app.

### `<Input />`

A text input component for user input.

### `<Form />`

A form component for creating forms in your app.

### `<Navigation />`

A navigation component for navigating between screens in your app.

## License

[MIT](LICENSE)
